Subject: Re: Call these people
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 27 Jan 2021 15:51:05 +0000

Don’t reject anyone for notice period

Sent from my iPhone

On 27 Jan 2021, at 19:59, HR Livesalesman <[email-masked]> wrote:

Pralabh- No response
Anilaa- She is Ludhiyana currently, She is good enough for Project Manager, I am sharing the test link with her so that you can talk to her after her test.
Parth Parashar- Switched off
Ayushi was driving, will do call back
Manik- Have to serve 3 Months notice, which is not negotiable
Vidya- She is in Chennai, she had scheduled her interview for Coming Wednesday, But I shared the link with her, So that till the time we can do her virtual interview
Saleena- No response
Divya- Have to serve 2 Months Notice

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 27 Jan, 2021, at 19:19, Deeksha Dadu <[email-masked]> wrote:

https://rms.naukri.com/application/viewApplication/13480900?_REF=P&token=a0dd9cf0d507328f200dcdb5ef7ebff4i439b6b6d273d31fd93ce2da27d8c9931

  *   project manager

https://rms.naukri.com/application/viewApplication/13480884?_REF=P&token=4ecee55b449f52130f0b4bf315cd8a65i439b6b6d273d31fd93ce2da27d8c9931

  *   see how she is for trainer/project management position, if good, I will do telephonic. Do clarify that she can shift to noida

https://rms.naukri.com/application/viewApplication/13480770?_REF=P&token=041446df714dda598614a248244b8ee0i439b6b6d273d31fd93ce2da27d8c9931

Project management

https://rms.naukri.com/application/viewApplication/13480680?_REF=P&token=311d7aec8a2324dbcda30673224d37cei439b6b6d273d31fd93ce2da27d8c9931

Project management

https://rms.naukri.com/application/viewApplication/13480562?_REF=P&token=9768eda98fee62f7acbdfb065feab28fi439b6b6d273d31fd93ce2da27d8c9931

  *   project manager

https://rms.naukri.com/application/viewApplication/13480318?_REF=P&token=631ac8997422f1f6de30e1352ac87254i439b6b6d273d31fd93ce2da27d8c9931

Project manager

https://rms.naukri.com/application/viewApplication/13480132?_REF=P&token=fc61fa1a4f944e957cd48d0d0ad9e4dci439b6b6d273d31fd93ce2da27d8c9931

Project manager

https://rms.naukri.com/application/viewApplication/13479944?_REF=P&token=683cbdfbdc2cfcd9d9609269a57d23f5i439b6b6d273d31fd93ce2da27d8c9931

Project manager